## proftpd-mod-sftp-ldap 0.2

=== debian/changelog ===
proftpd-mod-sftp-ldap (0.2-3) unstable; urgency=medium

  * Enable Reprotest on Salsa CI.
  * Build using the default build flags (Closes: #1119533);
    enable blhc test on Salsa CI.
  * Move Make.rules from patches/01_built_outside_tree to subdir
    "debian/".
  * Bump Standards version, no changes needed.
  * Lintian stuff.

 -- Hilmar Preuße <hille42@debian.org>  Sun, 23 Nov 2025 12:30:45 +0100

proftpd-mod-sftp-ldap (0.2-2) unstable; urgency=medium

  * Sample config files are located in d/templates in source package.
  * Add patch from upstream to make package buildable using proftp >= 1.3.9.

 -- Hilmar Preuße <hille42@debian.org>  Tue, 26 Aug 2025 12:56:31 +0200

proftpd-mod-sftp-ldap (0.2-1) unstable; urgency=medium

  * Initial upload (Closes: #1028630).

  [ Paweł Tomulik <pawel.tomulik@jmc.pl> ]
  * Providing an initial package I could use as starter.

 -- Hilmar Preusse <hille42@web.de>  Sun, 15 Jan 2023 23:49:06 +0100
